<template>
  <div class="height_100">
    <reportFileTable :projectId="projectId"></reportFileTable>
  </div>
</template>

<script>
import reportFileTable from './reportFileTable.vue';
export default {
  components: {
    reportFileTable
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>